<template>
    <div class="w-full">
        <game-entry-m-game-entry v-if="isGamePage"/>
        <game-entry-m-game-list v-else class="p-4"/>
    </div>
</template>

<script setup lang="ts">
const isDesktop = useIsDesktop();
const route = useRoute();
const isGamePage = route?.path?.toLowerCase()?.includes('games');
</script>